body {
  color: #000000;
  background-color: #ddeeff;
  font-family: sans;
}
img {
  border-width: 0;
}
a {
  text-decoration: none;
  color: #0000ff;
}
a:hover, a.map-entry-title:hover {
  color: #ff0000;
}
a.map-entry-title {
  color: inherit;
}
table.header td {
  vertical-align: middle;
  font-weight: bold;
  font-size: 150%;
  padding-top: 0;
  padding-bottom: 0;
}
td.page-header {
  white-space: nowrap;
}
div.section-header {
  font-weight: bold;
  font-size: 125%;
}
footer {
  clear: both;
  margin-top: 10px;
  text-align: center;
}
td.transparent {
  background-color: transparent !important;
}
ul.contents {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}
span.register {
  color: #008000;
}
div.box {
  width: 800px;
  padding: 6px;
  margin-bottom: 10px;
  border-radius: 10px;
}
div.box-title {
  font-size: 150%;
  font-weight: bold;
}
div.box p {
  margin-bottom: 0;
}
div.box-1, div.list-entry-1 {
  background-color: #aaccee;
}
div.box-2, div.list-entry-2 {
  background-color: #bbddff;
}
div.paragraph {
  margin-top: 10px;
}
table table.default th, table.default th {
  background-color: #88aacc;
}
table table.default td, table.default td {
  background-color: #aaccee;
}
td.centre {
  text-align: center;
}
ul.index-list {
  list-style-type: none;
  margin-top: 0;
  margin-left: 0;
  padding-left: 20px;
}
table.asm-navigation {
  margin-top: 10px;
  border-collapse: collapse;
  width: 100%;
}
table.asm-navigation td {
  background-color: #bbccdd;
}
table.asm-navigation td.prev {
  width: 30%;
  text-align: left;
}
table.asm-navigation td.up {
  width: 40%;
  text-align: center;
}
table.asm-navigation td.next {
  width: 30%;
  text-align: right;
}
table.disassembly {
  width: 800px;
}
div.description {
  margin-top: 10px;
  font-weight: bold;
}
div.details {
  margin-bottom: 10px;
}
div.comments {
  margin-top: 10px;
  margin-bottom: 10px;
}
table.input-1, table.output-1 {
  margin-bottom: 10px;
}
table.input-1 td, table.output-1 td {
  background-color: #c0c0c0;
}
table.input-1 th, table.output-1 th {
  background-color: #a0a0a0;
}
td.register {
  color: #008000;
  width: 20px;
  text-align: center;
}
td.asm-label-1, td.address-1, td.address-2, td.bytes-1, td.instruction {
  font-family: monospace;
  vertical-align: top;
  padding-right: 10px;
}
td.asm-label-1, td.address-1, td.address-2 {
  color: #ff0000;
}
td.asm-label-1, td.address-2 {
  font-weight: bold;
}
td.bytes-1 {
  color: #808000;
}
td.instruction {
  color: #008000;
  white-space: pre;
}
td.comment-11 {
  background-color: #ccddee;
  vertical-align: top;
}
td.comment-10, td.comment-11 {
  width: 100%;
}
td.routine-comment {
  padding-left: 0;
}
table.map th {
  background-color: #88aacc;
}
table.map td {
  background-color: #bbddff;
}
div.map-intro {
  margin-bottom: 10px;
}
table.input-0, table.output-0, th.map-page-0, th.map-byte-0, th.map-length-0, td.map-page-0, td.map-byte-0, td.map-length-0, td.asm-label-0, td.bytes-0, td.comment-01, div.map-entry-desc-0, span.prev-0, span.next-0 {
  display: none;
}
td.map-page-1, td.map-byte-1, td.map-length-1, td.map-b, td.map-c, td.map-g, td.map-s, td.map-t, td.map-u, td.map-w {
  text-align: center;
  vertical-align: top;
}
td.map-c-desc {
  color: #800080;
}
td.map-b-desc, td.map-w-desc {
  color: #008000;
}
td.map-g-desc {
  color: #800000;
}
td.map-t-desc {
  color: #555555;
  font-family: monospace;
}
div.map-entry-title-11, div.map-entry-desc-1, td.map-s-desc, td.map-u-desc {
  color: #000000;
  font-family: sans;
}
div.map-entry-title-11 {
  font-weight: bold;
}
div.list-entry {
  width: 800px;
  padding: 6px;
  margin-bottom: 10px;
  border-radius: 10px;
}
div.list-entry-title {
  font-size: 150%;
  font-weight: bold;
}
div.list-entry-desc {
  margin-top: 5px;
}
ul.list-entry {
  margin-top: 5px;
  margin-bottom: 0;
}

table.gallery {
  border-collapse: collapse;
}
table.gallery td {
  text-align: center;
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
  padding: 5px;
}
table.gallery td.transparent {
  border-style: none;
}
table.boxData td {
  background-color: #99bbdd;
}
table.boxData th {
  background-color: #7799bb;
}

